Getting errors trying to install these IOS wads, why?

Discussion in 'Wii - Hacking' started by blueoakleyz, May 13, 2010.

  1. blueoakleyz
    OP

    blueoakleyz GBAtemp Regular

    Member
    1
    Jun 26, 2008
    United States
    I'm using the NUS Auto Downloader wizard/guide thingie to update my Wii.
    I have this list of WADs to install

    --* System Menu 4.2U
    * IOS70v6687[FS+ES+NP]
    * Shopping (USA/PAL/JAP)
    * MIOS v10
    * IOS9v778
    * IOS12v269
    * IOS13v273
    * IOS14v520
    * IOS17v775
    * IOS21v782
    * IOS22v1037
    * IOS28v1550
    * IOS31v3349
    * IOS33v3091
    * IOS34v3348
    * IOS35v3349
    * IOS37v3869
    * IOS38v3867
    * IOS53v5406
    * IOS55v5406
    * IOS56v5405
    * IOS57v5661
    * IOS61v5405


    On at least 16 I get ERROR! (ret = -1035)

    Why? What do I do?
     
  2. Krestent

    Krestent What to post?

    Member
    3
    Mar 31, 2009
    United States
    You need to select an IOS with the trucha bug enabled. If you have a cIOS choose IOS249.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice